License Error: Associated Version Number (9.7) is Smaller Than Required Version Number (9.8)

If you try registering Solibri Model Checker (SMC) v9.8 and find the following error, it is due to only having a version 9.7 license assigned but not the required 9.8 license: To resolve the issue: Log into https://solution.solibri.com as an admin user. Select the License Assignment tab. Leave the Product radio button marked, and select Solibri Model Checker. In the version list, select 9.8 and click Refresh. […]

If you try registering Solibri Model Checker (SMC) v9.8 and find the following error, it is due to only having a version 9.7 license assigned but not the required 9.8 license:

ISSUE_2017_08_TT_35_01

To resolve the issue:

  1. Log into https://solution.solibri.com as an admin user.
  2. Select the License Assignment tab.
  3. Leave the Product radio button marked, and select Solibri Model Checker.
  4. In the version list, select 9.8 and click Refresh.
  5. Mark the checkbox for the users that will be running version 9.8 of SMC.
  6. Click Save Changes.

ISSUE_2017_08_TT_35_02

Those users should then be able to run version 9.8 of SMC.

The info column lists the versions of SMC licenses that are assigned to a user.  Above, you see that the user [email protected]ibri.com is only assigned version 9.7, which explains why this user receives the error message.  Also, note [email protected] has 9.7 and 9.8 licenses assigned and some users have only a 9.8 license assigned.  Since version 9.8 is the latest version, users having only a 9.8 license are still able to run version 9.7 and earlier of SMC regardless of not having those license versions assigned.